Isi
Indeks 🔎︎

# Fungsi DimArray

Mengembalikan array Variant.

## Sintaksis:

    DimArray ( Daftar Argumen)

Lihat juga Larik

Jika tidak ada parameter yang dilewati, array kosong dibuat (seperti Dim A() yang sama dengan urutan panjang 0 di Uno). Jika parameter ditentukan, dimensi dibuat untuk setiap parameter.

## Parameter:

Daftar argumen: Daftar sejumlah argumen yang dipisahkan dengan koma.

## Kode kesalahan:

9 Subskrip di luar jangkauan

## Contoh:

        a = DimArray (2, 2, 4) ' sama dengan DIM a (2, 2, 4)